RubyGems Navigation menu

dependabot-git-submodules 0.79.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versionen:

  1. 0.79.4 - December 10, 2018 (6,5 KB)
  2. 0.79.3 - December 10, 2018 (6,5 KB)
  3. 0.79.2 - December 09, 2018 (6,5 KB)
  4. 0.79.1 - December 09, 2018 (6,5 KB)
  5. 0.79.0 - December 09, 2018 (6,5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (8):

Besitzer:

Autoren:

  • Dependabot

SHA 256-Prüfsumme:

6f8d701846a6794d880269d03a53369804e55b92b22183bd4d2126ff095c5487

Downloads insgesamt 2.641

Für diese Version 545

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Nonstandard

Erforderliche Ruby-Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: